Is it possible to have the workstation agent be a different version than the
server, at least for an interim period?

The company is currently on 11.2.0; 11.2.3 was tested on workstations & had
issues that are now known, so upgrade was abandoned last year (not by me!)
Well, it's past time to upgrade, since we want the new reporting capability,
and fixes etc. In fact, despite the documentation pointing to 11.2.3, we find
that with 11.2.0, when a user is moved in AD, it brings up the Zenworks auth.
box that won't accept any valid account info, until you clear the cached login
info from the registry (to just mention one of the bugs we know we currently
deal with.)

So is it possible to use the newer agent, so we can adequately test on
workstations before upgrading the server? Or, is it possible to upgrade the
server while the workstations are still on 11.2.0?

And what version would you recommend that will include the new reporting
component but be relatively new-bug-free?


-- DE